Create Webhook EndpointAsk AIpost https://api.phacetlabs.com/api/v2/webhooks/endpointsCreates a new webhook endpoint to receive events.Body ParamsWebhook endpoint configurationurlurirequiredThe URL where webhooks will be senteventTypesarray of arraysrequiredArray of event types to subscribe toeventTypes*ADD arrayphacetIdsarray of arraysrequiredArray of phacet IDs to associate with this endpointphacetIds*ADD arraydescriptionstringrequiredOptional description for the endpointResponses 201Successfully created webhook endpoint 400Returned when the request is invalid. The response body will contain a list of validation errors 401Returned when the request is unauthorized. 404Returned when the requested resource could not be found within your organization 500Returned when an error occurs on the server.Updated 2 months ago